Bug 101495 - need favicon.ico
Summary: need favicon.ico
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: Web Application   
(Show other bugs)
Version: 9
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Luke Meyer
QA Contact: Bowe Strickland
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-08-01 20:32 UTC by Luke Meyer
Modified: 2007-03-27 04:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-08 14:49:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Luke Meyer 2003-08-01 20:32:38 UTC
It would be nice if we had a cute little icon for people's browsers to pick up
and stick by the bookmark, etc.  We could use the redhat shadowman, or do you
have any other ideas, bowe?

Comment 1 Luke Meyer 2003-08-08 14:49:32 UTC
Present in live.  The browser may not know to ask for it -- not sure at what
level it's cached.


Note You need to log in before you can comment on or make changes to this bug.